| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iGraphicsMemory Struct Reference

This is the interface used to access the csGraphicsMemory plugin. More...

`#include <ivideo/gfxmem.h>`

Inheritance diagram for iGraphicsMemory:

[legend]
List of all members.

## Public Member Functions
virtual unsigned char * | GetImage ()=0
| Get a pointer to the memory containing the canvas image.

## Detailed Description

This is the interface used to access the csGraphicsMemory plugin.

Definition at line 31 of file gfxmem.h.

## Member Function Documentation

virtual unsigned char* iGraphicsMemory::GetImage | ( |  | ) | `[pure virtual]`

Get a pointer to the memory containing the canvas image.

The documentation for this struct was generated from the following file:

- ivideo/gfxmem.h